Subject: JCC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 30 Oct 2000 02:55:00 -0800 (PST)

Good morning.  I apologize for the response delay.  I've gone back through 
the analysis that I did back in April, and have thrown around some ideas with 
Vince and Stinson.  The issue may be summarized as follows.

 The hedge relationship was derived using JCC and prompt Brent, and is valid 
for JCC and prompt Brent.  No problems here.  However, it will not be valid 
for points far out on the forward curve.  Intuitively, this hedge 
relationship will approach one as we move far out on the curve, but since 
there is no data, I can not statistically determine this.  One can imagine a 
term structure of heding ratios that start at 0.67 and move to 1.0, so that 
the back end of the curves would move together, but how fast it converges to 
one is anyone's guess.

 If there is a way of determining the historical JCC forward curve, then the 
hedge relationships may be estimated.  However, I have been unable to 
determine a rigorous approach to building the JCC curve.  

 I can explain this far better in person, and would like to talk as soon as 
possible at your convenience.  
-Kevin Kindall